
Application: gvSIG desktop - gvSIG bugs #3365
Edición: insertar spline, textos de botones como cadena en inglés
04/17/2015 10:18 AM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Vector editing
Target version: 2.2.0-2309
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Botones desplegables con textos como cadena en inglés (spline no suele traducirse)

Associated revisions
Revision 42161 - 04/30/2015 09:53 AM - Francisco Díaz Carsí

fixes #3360
fixes #3361
fixes #3362
fixes #3363
fixes #3364
fixes #3365
fixes #3366
Cambios para traducir los botones desplegables

History
#1 - 04/23/2015 01:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#2 - 04/29/2015 12:09 PM - Álvaro Anguix
- Assignee changed from Mario Carrera to Francisco Díaz Carsí

#3 - 04/30/2015 09:54 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42161.

#4 - 05/07/2015 06:03 PM - Álvaro Anguix
- Status changed from Fixed to Closed
